from django import template
from django.conf import settings

register = template.Library()


@register.simple_tag
def email_logo_url():
    return getattr(settings, "EMAIL_LOGO_URL", f"{settings.STATIC_URL}img/HH_P_V_Logo(hospital)_.png")
